[Launch]
ProgramExecutable=PicPick\PicPick.exe
SinglePortableAppInstance=true
WaitForEXE1=cloudexplorer.exe
DirectoryMoveOK=yes 
SupportsUNC=yes

[DirectoriesCleanupIfEmpty]
1=%APPDATA%\picpick

[Language]
Base=%PortableApps.comLocaleName%
CheckIfExists=%PAL:AppDir%\picpick\language\%PAL:LanguageCustom%.ini
DefaultIfNotExists=Korean
Default=Korean

[LanguageStrings] 	
English=English
SimpChinese=Chinese Simplified  
TradChinese=Chinese Traditional
BOSNIAN=Bosnian
Bulgarian=Bulgarian
Catalan=Catalan
Croatian=Croatian
Czech=Czech
Danish=Danish
Dutch=Dutch
Finnish=Finnish
French=French
German=German
Greek=Greek
Hebrew=Hebrew
Hungarian=Hungarian
Indonesian=Indonesian
Italian=Italian
JAPANESE=Japanese
Korean=Korean
Lithuanian=Lithuanian
Farsi=Persian
Polish=Polish
Portuguese=Portuguese (Portugal)
PortugueseBR=Portuguese 
Russian=Russian
Serbian=Serbian
SerbianLatin=Serbian_Latin
Slovak=Slovak
Slovenian=Slovenian
Spanish=Spanish
Swedish=Swedish
Thai=Thai
Turkish=Turkish
Ukrainian=Ukrainian
Vietnamese=Vietnamese 	

[LanguageFile]
Type=INI
File=%PAL:DataDir%\settings\picpick.ini
Section=Setting
Key=Language2

[FileWrite1]
Type=INI
File=%PAL:DataDir%\settings\picpick.ini
Section=Setting
Key=Language2
Value=%PAL:LanguageCustom%

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\settings\picpick.ini
Find=%PAL:LastPackagePartialDir%
Replace=%PAL:PackagePartialDir%

[FileWrite3]
Type=Replace
File=%PAL:DataDir%\settings\picpick.ini
Find=%PAL:LastPortableAppsBaseDir%
Replace=%PAL:PortableAppsBaseDir%

[FileWrite4]
Type=Replace
File=%PAL:DataDir%\settings\picpick.ini
Find=%PAL:LastDrive%\
Replace=%PAL:Drive%\






